#baloon {
	width: 187px;
	top: 0px;
	left: 0px;
	padding: 0;
	margin: 0;
	display: none;
	position: absolute;
	z-index: 64999;
	filter: Alpha(Opacity='75');
	-moz-opacity: 0.75;
	opacity: 0.8;
}

#baloonHeader {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 5px 7px 5px;
	border-color: transparent transparent #DBD81E transparent;
	margin-left: 11px;
}

.baloonHeaderDirect {
	/*background-image: url(https://078b53.staticwbm.com/20250620183845im_/https://silberra.com/shop/js/baloon/i/baloon-header.gif);*/
}

/*.baloonHeaderFlip
{
	background-image: url(https://01f6e9.staticwbm.com/20250620183845im_/https://silberra.com/shop/js/baloon/i/baloon-header-flip.gif);
}*/
/*#baloonFooter
{
	width: 187px;
	height: 3px;
	padding: 0;
	margin: 0;
	font-size: 0;
	line-height: 0;
	background-image: url(https://e25c59.staticwbm.com/20250620183845im_/https://silberra.com/shop/js/baloon/i/baloon-footer.gif);
	background-repeat: no-repeat;
	display: block;
}*/
#baloonBody {
	padding: 10px;
	background-color: #DBD81E;
	width: 167px;
	width: expression('167px');
	margin: 0;
	font: normal normal 10px / 14px Verdana, Arial, serif;
	line-height: 140%;
	/*background-image: url(https://279bd8.staticwbm.com/20250620183845im_/https://silberra.com/shop/js/baloon/i/baloon-body.gif);*/
	background-repeat: repeat-y;
	display: block;
}

/*
     FILE ARCHIVED ON 16:14:30 Nov 16, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:32:50 May 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.486
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.038
  esindex: 0.009
  cdx.remote: 144.01
  LoadShardBlock: 227.775 (3)
  PetaboxLoader3.datanode: 218.653 (5)
  PetaboxLoader3.resolve: 230.183 (3)
  load_resource: 284.93 (2)
*/